<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>APPS_USING_CAMO_AUDIO_FALLBACK_TEXT</key>
	<string>ljud</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_PREVIEW</key>
	<string>Camo Studio (förhandsgranskning)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_RECORDING</key>
	<string>Camo Studio (inspelning)</string>
	<key>APPS_USING_CAMO_CAMO_STUDIO_STREAMING</key>
	<string>Camo Studio (streaming)</string>
	<key>APPS_USING_CAMO_VIDEO_FALLBACK_TEXT</key>
	<string>video</string>
	<key>EMPTY_PLACEHOLDER</key>
	<string>Ingen</string>
	<key>FEED_STATUS_ACTIVE</key>
	<string>Pausa flöde</string>
	<key>FEED_STATUS_PAUSED</key>
	<string>Återuppta flöde</string>
	<key>START_RECORDING_VIDEO</key>
	<string>Spela in video</string>
	<key>STOP_RECORDING_VIDEO</key>
	<string>Stoppa inspelning</string>
</dict>
</plist>
